<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>

    <div class="preloader">
        <img src="./preloader.gif" alt="">
    </div>

    <header>

        <video class="video-container" muted autoplay loop>
            <source src="./video.mp4" type="video/mp4" />
        </video>

        <h1>
            Video Project
        </h1>

        <button class="switch-btn">
            <span>
                play
            </span>
            <span>
                pause
            </span>
            <span class="switch">

            </span>
        </button>
    </header>

    <script src="./app.js"></script>
</body>

</html>